#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: 8Degree Posts List - Easy-To-Use Posts Listing Plugin "
"For WordPress\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-04-25 05:53+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/"

#: eight-degree-posts-list-pro.php:748
msgid "% Comments"
msgstr ""

#: inc/backend/edpl_shortcode_options.php:14
msgid "(Click into box below to copy shortcode)"
msgstr ""

#: inc/backend/edpl_shortcode_options.php:18
msgid "(Paste into any page or post)"
msgstr ""

#: eight-degree-posts-list-pro.php:746
msgid "0 Comments"
msgstr ""

#: eight-degree-posts-list-pro.php:1383
msgid "1"
msgstr ""

#: eight-degree-posts-list-pro.php:747
msgid "1 Comment"
msgstr ""

#: eight-degree-posts-list-pro.php:1384
msgid "2"
msgstr ""

#: eight-degree-posts-list-pro.php:1385
msgid "3"
msgstr ""

#: eight-degree-posts-list-pro.php:1386
msgid "4"
msgstr ""

#: inc/backend/edpl_custom_post_type.php:41
msgid "Eight Degree Posts List Pro Description"
msgstr ""

#. Name of the plugin
msgid "8Degree Posts List - Easy-To-Use Posts Listing Plugin For WordPress"
msgstr ""

#. Author of the plugin
msgid "8degree Themes"
msgstr ""

#. Description of the plugin
msgid "A plugin that works on each and every aspects of WordPress Posts."
msgstr ""

#: eight-degree-posts-list-pro.php:157 eight-degree-posts-list-pro.php:158
#: inc/backend/edpl-tab-contents/edpl-query-files/eight-degree-posts-lit.php:159
#: inc/backend/edpl-tab-contents/edpl-query-files/eight-degree-posts-lit.php:160
msgid "About"
msgstr ""

#: inc/backend/edpl_custom_post_type.php:20
msgid "Add New"
msgstr ""

#: inc/backend/edpl_custom_post_type.php:19
msgid "Add New Item"
msgstr ""

#: inc/backend/edpl_custom_post_type.php:18
msgid "All Items"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:26
msgid "Author"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-main-query.php:9
msgid "By Post Title"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-main-query.php:12
msgid "By Post Type"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-main-query.php:11
msgid "By Taxonomy"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:111
#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-taxonomy.php:36
msgid "Category"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-post-type.php:128
msgid "Check author/s for querying their posts"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-taxonomy.php:129
msgid "Check author/s names to retrieve their posts"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:4
msgid "Check or uncheck following options to show or hide the posts content"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-social-share.php:4
msgid ""
"Check or uncheck following options to show or hide the social share medias"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-post-type.php:151
#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-taxonomy.php:154
msgid "Check single/multiple post status for querying"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:27
msgid "Check to hide author"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:112
msgid "Check to hide category for posts"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:78
msgid "Check to hide comments count"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:44
msgid "Check to hide date"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:61
msgid "Check to hide excerpt"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-social-share.php:30
msgid "Check to hide Facebook"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-social-share.php:86
msgid "Check to hide Google+"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:95
msgid "Check to hide image for posts"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-social-share.php:100
msgid "Check to hide Linkedin"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-social-share.php:72
msgid "Check to hide mail"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-social-share.php:58
msgid "Check to hide Pinterest"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:146
msgid "Check to hide readmore of the post"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:129
msgid "Check to hide tags of the post"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:10
msgid "Check to hide title"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-social-share.php:44
msgid "Check to hide Twitter"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-pagination.php:11
msgid "Check to show pagination"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-social-share.php:9
msgid "Check to show social share of the post"
msgstr ""

#: eight-degree-posts-list-pro.php:639
#: inc/backend/edpl-tab-contents/edpl-query-files/eight-degree-posts-lit.php:639
msgid "Child Page"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-with-filter.php:101
msgid "Choose a taxonomy"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-general.php:85
msgid "Choose an option for ordering how posts are displayed."
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:77
msgid "Comment Counts"
msgstr ""

#: eight-degree-posts-list-pro.php:756
msgid "Comments"
msgstr ""

#: inc/backend/edpl_backend_view.php:12
msgid "Controls"
msgstr ""

#: inc/backend/edpl_shortcode_options.php:22
msgid ""
"Copy &amp; paste code below  to a template file for including eight degree "
"posts list into your theme."
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:43
msgid "Date"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-mobile-detect.php:17
msgid "Desktop Column"
msgstr ""

#: inc/backend/edpl_custom_post_type.php:22
msgid "Edit Item"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-query-files/eight-degree-posts-lit.php:187
msgid "EDPL Shortcodes"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-pagination.php:10
msgid "Enable Pagination"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:60
msgid "Excerpt"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-general.php:119
msgid "Excerpt length"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-post-id.php:55
#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-with-filter.php:195
msgid "Exclude Checked"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-post-id.php:51
#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-with-filter.php:191
msgid "Exclude/Include"
msgstr ""

#: eight-degree-posts-list-pro.php:1241
#: inc/backend/edpl-tab-contents/edpl-tab-social-share.php:29
msgid "Facebook"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-general.php:4
msgid "Fill in following options to carry out WP Query"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-with-filter.php:86
msgid "Filter Taxonomy"
msgstr ""

#: eight-degree-posts-list-pro.php:1485
msgid "Filter Taxonomy:"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-with-filter.php:259
msgid "Filter Template"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-taxonomy-select-section.php:96
msgid "Following options are available for taxonomy: "
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-mobile-detect.php:14
msgid "For only Grid, Magazine, Masonry layouts and their templates"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-pagination.php:8
msgid "For only Grid, Masonry and Magazine layouts and their templates"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-controls.php:6
msgid "General"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-general.php:124
msgid "Give excerpt length(word count) to display as content"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-taxonomy.php:78
msgid "Give posts ids as 19, 18, 54 separated with a comma"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-taxonomy.php:72
msgid "Give tag terms as tag1, tag2, tag3 separated with a comma"
msgstr ""

#: eight-degree-posts-list-pro.php:1274
#: inc/backend/edpl-tab-contents/edpl-tab-social-share.php:85
msgid "Google+"
msgstr ""

#: eight-degree-posts-list-pro.php:145
#: inc/backend/edpl-tab-contents/edpl-query-files/eight-degree-posts-lit.php:147
msgid "Help"
msgstr ""

#: eight-degree-posts-list-pro.php:146
msgid "How To Use"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-query-files/eight-degree-posts-lit.php:148
msgid "How To Use Post Integration"
msgstr ""

#. Author URI of the plugin
msgid "https://8degreethemes.com"
msgstr ""

#. URI of the plugin
msgid "https://8degreethemes.com/wordpress-plugins/eight-degree-posts-list"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:94
msgid "Image"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-post-id.php:53
#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-with-filter.php:193
msgid "Include all available"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-post-id.php:57
#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-with-filter.php:197
msgid "Include Checked"
msgstr ""

#: eight-degree-posts-list-pro.php:211
#: inc/backend/edpl-tab-contents/edpl-query-files/eight-degree-posts-lit.php:213
msgid "Include into Template"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-social-share.php:99
msgid "LinkedIn"
msgstr ""

#: eight-degree-posts-list-pro.php:1285
msgid "Linkedin"
msgstr ""

#: inc/frontend/edpl_shortcodes.php:462
msgid "Load More"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-pagination.php:53
msgid "Load More Template"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-pagination.php:168
msgid "Load More Text"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-pagination.php:145
msgid "Loading More Animation"
msgstr ""

#: eight-degree-posts-list-pro.php:1296
#: inc/backend/edpl-tab-contents/edpl-tab-social-share.php:71
msgid "Mail"
msgstr ""

#: inc/backend/edpl_backend_view.php:13
msgid "Main"
msgstr ""

#: inc/backend/edpl_backend_view.php:15
msgid "Mobile"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-mobile-detect.php:70
msgid "Mobile Column"
msgstr ""

#: inc/backend/edpl_custom_post_type.php:21
msgid "New Item"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-with-filter.php:178
msgid "No Appropriate conditions met!"
msgstr ""

#: eight-degree-posts-list-pro.php:130
msgid "No more posts"
msgstr ""

#: eight-degree-posts-list-pro.php:1713
msgid "No Posts found with such keyword!"
msgstr ""

#: eight-degree-posts-list-pro.php:1760
msgid "No posts found!"
msgstr ""

#: eight-degree-posts-list-pro.php:1589
msgid "No Workable Taxonomy Terms found for the selected post type!"
msgstr ""

#: inc/backend/edpl_custom_post_type.php:27
msgid "Not found"
msgstr ""

#: inc/backend/edpl_custom_post_type.php:28
msgid "Not found in Trash"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-post-type.php:51
msgid "Operator"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-general.php:88
msgid "Order"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-general.php:19
msgid "Order Posts By"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-general.php:115
msgid "Order the post according to the above selected option (order by)"
msgstr ""

#: inc/backend/edpl_backend_view.php:16
msgid "Pagination"
msgstr ""

#: inc/backend/edpl_custom_post_type.php:17
msgid "Parent Item:"
msgstr ""

#: eight-degree-posts-list-pro.php:1263
#: inc/backend/edpl-tab-contents/edpl-tab-social-share.php:57
msgid "Pinterest"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-post-type.php:132
#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-taxonomy.php:133
msgid "Post Status"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-post-type.php:8
#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-with-filter.php:11
msgid "Post Type"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-filter-posts.php:11
msgid "Post Type:"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-taxonomy-select-section.php:20
msgid "Post Type: "
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-search-keyword.php:43
msgid "Post Types:"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-post-id.php:19
msgid "Posts available under WordPress builtin post type \"POST\""
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-post-type.php:85
#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-taxonomy.php:82
msgid "Posts by Author"
msgstr ""

#: eight-degree-posts-list-pro.php:732
#: inc/backend/edpl-tab-contents/edpl-query-files/eight-degree-posts-lit.php:720
#, php-format
msgctxt "Posts Comments"
msgid "One Comment"
msgid_plural "%1$s Comments"
msgstr[0] ""
msgstr[1] ""

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-taxonomy.php:76
msgid "Posts IDs"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-general.php:8
msgid "Posts Number"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-main-query.php:6
msgid "Query Type"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-pagination.php:175
msgid "Query with filter options doesnot support paginations"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:145
msgid "Read more"
msgstr ""

#: eight-degree-posts-list-pro.php:1804
#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-search-keyword.php:125
msgid "Search"
msgstr ""

#: eight-degree-posts-list-pro.php:1802
#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-search-keyword.php:101
msgid "Search bar:"
msgstr ""

#: inc/backend/edpl_custom_post_type.php:26
msgid "Search Item"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-templates.php:15
msgid "Select Layout"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-search-keyword.php:97
msgid "Select post type to for posts search"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-post-type.php:30
#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-with-filter.php:46
msgid "Select post type to retrieve posts of"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-templates.php:78
msgid "Select Template"
msgstr ""

#: eight-degree-posts-list-pro.php:185
msgid "Shortcode"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-controls.php:7
msgid "Show/Hide"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-controls.php:8
msgid "Social"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-social-share.php:8
msgid "SocialShare"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-mobile-detect.php:44
msgid "Tablet Column"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:128
#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-taxonomy.php:70
msgid "Tags"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-taxonomy-select-section.php:38
#: inc/backend/edpl-tab-contents/edpl-taxonomy-select-section.php:99
msgid "Taxonomy: "
msgstr ""

#: inc/backend/edpl_backend_view.php:14
msgid "Templates"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:9
msgid "Title"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-tab-general.php:15
msgid "Total number of posts to display."
msgstr ""

#: eight-degree-posts-list-pro.php:1252
#: inc/backend/edpl-tab-contents/edpl-tab-social-share.php:43
msgid "Twitter"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-search-keyword.php:102
msgid "Type in a search keyword here"
msgstr ""

#: eight-degree-posts-list-pro.php:1803
#: inc/backend/edpl-tab-contents/edpl-query-files/eight-degree-posts-lit.php:1554
msgid "Type search keyword"
msgstr ""

#: eight-degree-posts-list-pro.php:210
#: inc/backend/edpl-tab-contents/edpl-query-files/eight-degree-posts-lit.php:212
msgid "Use Shortcodes"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-post-type.php:74
msgid ""
"Use when both heirachical and non heirachical taxonomy and their terms exist"
msgstr ""

#: eight-degree-posts-list-pro.php:690 eight-degree-posts-list-pro.php:879
#, php-format
msgid "View all posts in %s"
msgstr ""

#: inc/backend/edpl_custom_post_type.php:24
msgid "View Item"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-main-query.php:10
msgid "With a Search Keyword"
msgstr ""

#: inc/backend/edpl-tab-contents/edpl-main-query.php:13
msgid "With Filter Options"
msgstr ""
